{
    "model": {
        "type": "range_dispatch",
        "property": "custom_model_data",
        "fallback": {
            "type": "minecraft:condition",
            "property": "minecraft:using_item",
            "on_false": {
                "type": "minecraft:special",
                "base": "minecraft:item/shield",
                "model": {
                    "type": "minecraft:shield"
                }
            },
            "on_true": {
                "type": "minecraft:special",
                "base": "minecraft:item/shield_blocking",
                "model": {
                    "type": "minecraft:shield"
                }
            }
        },
        "entries": [
            {
                "threshold": 316,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/spruce_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/spruce_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 317,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/spruce_iron_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/spruce_iron_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 318,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/spruce_gold_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/spruce_gold_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 319,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/spruce_diamond_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/spruce_diamond_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 320,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/acacia_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/acacia_shield_block"
                    }
                }
            },
            {
                "threshold": 321,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/acacia_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/acacia_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 322,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/acacia_iron_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/acacia_iron_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 323,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/acacia_gold_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/acacia_gold_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 324,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/acacia_diamond_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/acacia_diamond_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 326,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/bamboo_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/bamboo_shield_block"
                    }
                }
            },
            {
                "threshold": 327,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/bamboo_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/bamboo_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 328,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/bamboo_iron_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/bamboo_iron_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 329,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/bamboo_gold_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/bamboo_gold_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 330,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/bamboo_diamond_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/bamboo_diamond_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 331,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/birch_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/birch_shield_block"
                    }
                }
            },
            {
                "threshold": 332,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/birch_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/birch_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 333,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/birch_iron_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/birch_iron_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 334,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/birch_gold_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/birch_gold_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 335,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/birch_diamond_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/birch_diamond_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 336,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/cherry_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/cherry_shield_block"
                    }
                }
            },
            {
                "threshold": 337,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/cherry_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/cherry_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 338,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/cherry_iron_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/cherry_iron_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 339,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/cherry_gold_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/cherry_gold_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 340,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/cherry_diamond_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/cherry_diamond_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 341,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/crimson_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/crimson_shield_block"
                    }
                }
            },
            {
                "threshold": 342,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/crimson_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/crimson_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 343,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/crimson_iron_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/crimson_iron_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 344,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/crimson_gold_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/crimson_gold_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 345,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/crimson_diamond_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/crimson_diamond_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 346,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/dark_oak_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/dark_oak_shield_block"
                    }
                }
            },
            {
                "threshold": 347,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/dark_oak_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/dark_oak_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 348,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/dark_oak_iron_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/dark_oak_iron_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 349,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/dark_oak_gold_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/dark_oak_gold_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 350,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/dark_oak_diamond_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/dark_oak_diamond_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 351,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/jungle_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/jungle_shield_block"
                    }
                }
            },
            {
                "threshold": 352,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/jungle_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/jungle_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 353,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/jungle_iron_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/jungle_iron_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 354,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/jungle_gold_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/jungle_gold_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 355,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/jungle_diamond_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/jungle_diamond_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 356,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/mangrove_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/mangrove_shield_block"
                    }
                }
            },
            {
                "threshold": 357,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/mangrove_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/mangrove_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 358,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/mangrove_iron_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/mangrove_iron_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 359,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/mangrove_gold_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/mangrove_gold_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 360,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/mangrove_diamond_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/mangrove_diamond_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 361,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/oak_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/oak_shield_block"
                    }
                }
            },
            {
                "threshold": 362,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/oak_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/oak_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 363,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/oak_iron_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/oak_iron_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 364,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/oak_gold_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/oak_gold_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 365,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/oak_diamond_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/oak_diamond_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 366,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/stripped_bamboo_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/stripped_bamboo_shield_block"
                    }
                }
            },
            {
                "threshold": 367,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/stripped_bamboo_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/stripped_bamboo_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 368,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/stripped_bamboo_iron_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/stripped_bamboo_iron_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 369,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/stripped_bamboo_gold_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/stripped_bamboo_gold_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 370,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/stripped_bamboo_diamond_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/stripped_bamboo_diamond_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 371,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/warped_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/warped_shield_block"
                    }
                }
            },
            {
                "threshold": 372,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/warped_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/warped_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 373,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/warped_iron_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/warped_iron_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 374,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/warped_gold_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/warped_gold_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 375,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/warped_diamond_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/warped_diamond_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 376,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/pale_oak_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/pale_oak_shield_block"
                    }
                }
            },
            {
                "threshold": 377,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/pale_oak_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/pale_oak_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 378,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/pale_oak_iron_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/pale_oak_iron_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 379,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/pale_oak_gold_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/pale_oak_gold_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 380,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/pale_oak_diamond_netherite_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "gaytopia:shields/pale_oak_diamond_netherite_shield_block"
                    }
                }
            },
            {
                "threshold": 18001,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:other/mirror_shield"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:other/mirror_shield_blocking"
                    }
                }
            },
            {
                "threshold": 18002,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:sabers/lightsaber_green"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:sabers/lightsaber_green_blocking"
                    }
                }
            },
            {
                "threshold": 18003,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:sabers/lightsaber_blue"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:sabers/lightsaber_blue_blocking"
                    }
                }
            },
            {
                "threshold": 18004,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:sabers/lightsaber_red"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:sabers/lightsaber_red_blocking"
                    }
                }
            },
            {
                "threshold": 18005,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:sabers/lightsaber_orange"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:sabers/lightsaber_orange_blocking"
                    }
                }
            },
            {
                "threshold": 18006,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:sabers/lightsaber_purple"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:sabers/lightsaber_purple_blocking"
                    }
                }
            },
            {
                "threshold": 18010,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:icons/spells/protection_all"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:icons/spells/protection_all"
                    }
                }
            },
            {
                "threshold": 18011,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:icons_disabled/spells/protection_all"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:icons_disabled/spells/protection_all"
                    }
                }
            },
            {
                "threshold": 18012,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:icons/spells/protection_explosions"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:icons/spells/protection_explosions"
                    }
                }
            },
            {
                "threshold": 18013,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:icons_disabled/spells/protection_explosions"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:icons_disabled/spells/protection_explosions"
                    }
                }
            },
            {
                "threshold": 18014,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:icons/spells/protection_falling"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:icons/spells/protection_falling"
                    }
                }
            },
            {
                "threshold": 18015,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:icons_disabled/spells/protection_falling"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:icons_disabled/spells/protection_falling"
                    }
                }
            },
            {
                "threshold": 18016,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:icons/spells/protection_fire"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:icons/spells/protection_fire"
                    }
                }
            },
            {
                "threshold": 18017,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:icons_disabled/spells/protection_fire"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:icons_disabled/spells/protection_fire"
                    }
                }
            },
            {
                "threshold": 18018,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:icons/spells/protection_physical"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:icons/spells/protection_physical"
                    }
                }
            },
            {
                "threshold": 18019,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:icons_disabled/spells/protection_physical"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:icons_disabled/spells/protection_physical"
                    }
                }
            },
            {
                "threshold": 18020,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:icons/spells/protection_projectiles"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:icons/spells/protection_projectiles"
                    }
                }
            },
            {
                "threshold": 18021,
                "model": {
                    "type": "minecraft:condition",
                    "property": "minecraft:using_item",
                    "on_false": {
                        "type": "minecraft:model",
                        "model": "magic:icons_disabled/spells/protection_projectiles"
                    },
                    "on_true": {
                        "type": "minecraft:model",
                        "model": "magic:icons_disabled/spells/protection_projectiles"
                    }
                }
            }
        ]
    },
    "display": {
        "thirdperson_righthand": {
            "rotation": [
                0,
                90,
                0
            ],
            "translation": [
                10,
                6,
                -4
            ],
            "scale": [
                1,
                1,
                1
            ]
        },
        "thirdperson_lefthand": {
            "rotation": [
                0,
                90,
                0
            ],
            "translation": [
                10,
                6,
                12
            ],
            "scale": [
                1,
                1,
                1
            ]
        },
        "firstperson_righthand": {
            "rotation": [
                0,
                180,
                5
            ],
            "translation": [
                -10,
                2,
                -10
            ],
            "scale": [
                1.25,
                1.25,
                1.25
            ]
        },
        "firstperson_lefthand": {
            "rotation": [
                0,
                180,
                5
            ],
            "translation": [
                10,
                0,
                -10
            ],
            "scale": [
                1.25,
                1.25,
                1.25
            ]
        },
        "gui": {
            "rotation": [
                15,
                -25,
                -5
            ],
            "translation": [
                2,
                3,
                0
            ],
            "scale": [
                0.65,
                0.65,
                0.65
            ]
        },
        "fixed": {
            "rotation": [
                0,
                180,
                0
            ],
            "translation": [
                -2,
                4,
                -5
            ],
            "scale": [
                0.5,
                0.5,
                0.5
            ]
        },
        "ground": {
            "rotation": [
                0,
                0,
                0
            ],
            "translation": [
                4,
                4,
                2
            ],
            "scale": [
                0.25,
                0.25,
                0.25
            ]
        }
    }
}